/*this file is to adapt sweetalert to fit sitemanager*/
#pop_alert {
	position: fixed;
    display: inline-block;
    background: black;
    color: white;
    bottom: 0;
    right: 5%;
    font-size: 1rem;
    padding: 0.6rem;
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
    font-family: Arial, Helvetica, Sans-serif;
    opacity: 0.8;
    z-index:99999;
    display:none;
}
#pop_alert:hover {background:##2f2f2f;cursor: pointer;}
.sweet-alert img {max-width:100%;height: auto;}
.sweet-alert {max-height: 80%;overflow:hidden;}
.sweet-alert>p {max-height:50vh;padding-bottom:0;margin-bottom:1rem;overflow:hidden;}
.sweet-alert p {
	-webkit-text-size-adjust: 100%;font-size:14px;
}
.sweet-alert p.iCALText {margin-top:0.6rem;}
@media only screen and (max-width: 40rem) and (orientation:portrait) {
	.sweet-alert {margin-top:0 !important;top:5%;}
	.sweet-alert img {max-height: 15rem;width: auto;display:block;margin: 0 auto 0.5rem auto;}

}
@media only screen and (max-width: 60rem) and (orientation:landscape) {
	/*.sweet-alert {margin-top:-128px !important;}*/
	.sweet-alert {margin-top:0 !important;top:5%;}
	.sweet-alert img {max-height: 15rem;width: auto;display:block;margin: 0 auto 0.5rem auto;}
} 